Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:38:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sayooj karivellur                    Bot:  Hi again! Bot:  Please enter your name Customer:  sayooj karivellur Bot:  Hi Sayooj Karivellur ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651676334 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 PM, 21st Apr                   Sohaib                   Hi sayooj  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:25 PM, 21st Apr                     sayooj karivellur                    I have placed the order on Friday .it now I didn’t get my delivery           12:26 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:27 PM, 21st Apr                     sayooj karivellur                    Ok           12:28 PM, 21st Apr                   Sohaib                   IS this your correct contact number : +971551998478           12:28 PM, 21st Apr                     sayooj karivellur                    Yes           12:28 PM, 21st Apr                   Sohaib                   We would like to inform you that your order (9651676334) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+971551998478). expect that within today.           12:29 PM, 21st Apr                     sayooj karivellur                    When will be deliver?           12:30 PM, 21st Apr                     sayooj karivellur                    Today ?           12:30 PM, 21st Apr                   Sohaib                   Yes its on the way to be delivered           12:30 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           12:30 PM, 21st Apr                     sayooj karivellur                    Can I have driver contact number ?           12:31 PM, 21st Apr                     sayooj karivellur                    If I didn’t get before 2 pm then I wanna cancel this order           12:33 PM, 21st Apr                     sayooj karivellur                    Because it’s already more days have gone           12:33 PM, 21st Apr                   Sohaib                   We are truly sorry we don't have contact number for delivery agent at this moment .be assured they will contact you before beginning on delivery procedure           12:34 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433141